Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 10:54:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre haitham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haitham Bot:  Hi Haitham ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311121038 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503573007            02:41 PM, 30th May                     haitham                    Ok        
    02:42 PM, 30th May                   Sohaib                   Hi Haitham, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:42 PM, 30th May                     haitham                    Hi Sohaib           02:43 PM, 30th May                     haitham                    I need to send an email for an issue, can you please give me the support email address           02:44 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:46 PM, 30th May                   Sohaib                   You can contact with us via : https://www.centrepointstores.com/sa/en/write-to-us           02:47 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           02:50 PM, 30th May                   Sohaib                   It was a pleasure to
  assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643507